SFR(4)

NAME
sfr - SoundForte RadioLink SF16-FMR FM radio device

SYNOPSIS
sfr0 at isa? port 0x384
sfr1 at isa? port 0x284
radio* at sfr?

DESCRIPTION
The sfr driver provides support for the SF16-FMR FM radio tuners.

The SF16-FMR is a stereo FM tuner that can tune in the range 87.5 - 108.0 MHz.

The sfr cards are based upon the TC9216P chip. See radio(4) for details.

The SF16-FMR cards take only one I/O port. The I/O port is set by the driver to the value specified in the configuration file and must be 0x384 or 0x284.

SEE ALSO
intro(4), isa(4), radio(4), radio(9)

HISTORY
The sfr device driver appeared in OpenBSD 3.2.

AUTHORS
The sfr driver and the man page was written by Vladimir Popov <jumbo@narod.ru>.